page-home {
    .titulos{
        background: #424242;
        color: white !important;
        padding-top: 11px;
        max-height: 40px;
    }
    .SmallText{
        font-size: 10px;
    }
    // CUERPO DEL CONTENT
    .Cuerpo{
        // background del cuerpo
        background: rgba(0,0,0,0.97);
        background: -moz-linear-gradient(left, rgba(0,0,0,0.97) 0%, rgba(173,34,19,0.97) 99%, rgba(179,39,39,0.97) 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0.97)), color-stop(99%, rgba(173,34,19,0.97)), color-stop(100%, rgba(179,39,39,0.97)));
        background: -webkit-linear-gradient(left, rgba(0,0,0,0.97) 0%, rgba(173,34,19,0.97) 99%, rgba(179,39,39,0.97) 100%);
        background: -o-linear-gradient(left, rgba(0,0,0,0.97) 0%, rgba(173,34,19,0.97) 99%, rgba(179,39,39,0.97) 100%);
        background: -ms-linear-gradient(left, rgba(0,0,0,0.97) 0%, rgba(173,34,19,0.97) 99%, rgba(179,39,39,0.97) 100%);
        background: linear-gradient(to right, rgba(0,0,0,0.97) 0%, rgba(173,34,19,0.97) 99%, rgba(179,39,39,0.97) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#b32727', GradientType=1 );
    }
    // PARA PONER A LOS CHECKS REDONDOS
    .checkbox-md .checkbox-icon {
        border-radius: 10px !important;
    }

    // PARA HACER QUE EL SLIDER TENGA SCROLL
    .swiper-slide {
        overflow-y: scroll;
        display: block;
    }
//     .item.item-md .checkbox-md {
//     position: static;
//     display: block;
//     margin: 9px 4px 9px 4px;
// }
// .item-block {
//     height: 30px !important;
//     min-height: 0; 
// }
}
 